Subject: Re: Behemoth

From: Jim West <[email-masked]>
Date: Wed, 15 Jan 1997 20:23:21 GMT

Jim,
At 11:38 AM 1/15/97 -0800, you wrote:
>I have been doing a study with my Pastor in Job,
>and for the first time came
>accross difference's in termonology.  In chapter
>40, verse 15 decribes the
>"Behemoth" which I believe is feminine plural of
>"Bahemah."  Now he ascribes
>to what most conservative scholars translate it
>to elephant, hippo, or 
>crocodile.
>What exactly is the word used in context here,
>and if it is a dinosaur like I
>believe, why is this translated singular and not
>plural?  Thanks,
>
>                                                 
>In CHRIST,
>                                                 
>   Jim

Well, in short, this kind of question is not really text-critical in nature.
The mail-group B-Hebrew might be a better location for the question.

Nevertheless, I suggest that you look at the excellent commentary by Marvin
Pope (I am pretty sure) in the Anchor Bible series on this text.  He is
reliable and clear.

The short answer is that both of you are mistaken.  The beast is simply
that, a mythical beast like Leviathan.

Yours,

Jim

++++++++++++++++++++++++++++++++++++++++++++++++
Jim West, ThD
Petros TN

[email-masked]